Subject: Re: [SENSIBILISATION] Carte de Vœux 2013
From: fluorflux <[email-masked]>
To: [email-masked]
Date: Tue, 16 Oct 2012 09:19:22 +0200
List-Id: <sensibilisation.april.org>

Bonjour,
Je pencherais plus pour une thématique unique, sur les brevets ou autre.

En 2010 et 2011, on a déjà fait des assemblages. C'est bien aussi de 
pointer un point précis qui à eu moins de visibilité dans l'année, ou 
encore utilisé la carte de vœux pour rappeler que l'April à travaillée 
sur un dossier conséquent. Voir ce qu'elle envisage de traiter en 
priorité en 2013 ?

pour rappel les cartes précédentes :
http://www.april.org/cartes-de-voeux

Antoine

Le 15/10/2012 15:11, mammig.linux a écrit :
> Le 14 octobre 2012 15:46, Lionel Allorge<[email-masked]>  a écrit :
>> Bonjour,
>>
>> Le mercredi 10 octobre 2012 18:08:49 aurelia gilardi a écrit :
>>> Bonjour à tous,
>>>
>>> L'année dernière je m'y étais pris un peu (beaucoup) en retard, du coup
>>> cette année je lance la discussion bien en avance, pour laisser plus de
>>> temps aux échanges.
>>>
>>> Donc, je vous invite dès maintenant à lancer des idées, pour les cartes
>>> de vœux 2013.
>>>
>>> Librement
>>>
>>> Aurélia
>> C'est noté. Quels sont les thèmes que nous souhaitons mettre en avant ? Les
>> brevets logiciels peut-être mais tout dépend de l'évolution des décisions du
>> parlement européen.
>>
>> On peut partir sur l'idée proposée par Jonathan dans un message précédent
>> d'une affiche contre les brevets logiciels avec un singe :
>> http://listes.april.org/wws/arc/sensibilisation/2012-09/msg00036.html
>>
>> Qu'en pensez-vous ?
>>
>>
> Bonjour,
>
> Souvent, la fin d'année est une période de bilan. On pourrait
> peut-être faire un photomontage et/ou mosaîque des temps forts de
> l'année.
>
> ++
> Mammig
>
> PS : Toujours vivante :) mais plus très active dans l'asso :(

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation